Loading...
Searching...
No Matches
ladspa::PortListStore Class Reference

`#include <ladspalist.h>`

Inheritance diagram for ladspa::PortListStore:

## Classes

class | Columns

## Public Member Functions

| PortListStore ()

## Public Attributes

ladspa::PortListStore::Columns | col

## Detailed Description

Definition at line 39 of file ladspalist.h.

## Constructor & Destructor Documentation

## PortListStore()

ladspa::PortListStore::PortListStore | ( |  | ) |

inline

Definition at line 60 of file ladspalist.h.

## Member Data Documentation

## col

ladspa::PortListStore::Columns ladspa::PortListStore::col

The documentation for this class was generated from the following file:

- src/headers/ladspalist.h